<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<strings>
  <!-- Plugin name -->
  <string id="30000">PlayStream</string>

  <string id="40000">General settings</string>
  <string id="40001">Replay.lv</string>
  <string id="40002">Skaties.lv</string>
  <string id="40003">Shortcut.tv</string>
  <string id="40004">Play24.lv</string>
  <string id="40005">Viaplay.lv</string>
  <string id="40006">TVDom.tv</string>
  <string id="40007">BBC iPlayer</string>
  <string id="40008">Euronews</string>
  <string id="40009">Cinemalive.tv</string>
  <string id="40010">MoviePlace.lv</string>
  <string id="40011">Filmix.me</string>
  <string id="40012">SerialGURU.ru</string>
  <string id="40013">USTVNow</string>
  <string id="40014">FilmOn</string>
  <string id="40015">MTGPlay</string>

  <string id="50001">Username</string>
  <string id="50002">Password</string>
  <string id="50003">Language</string>
  <string id="50004">Region</string>

  <string id="50010">Save plugin status between call</string>
  <string id="50011">Time to live for status</string>
  <string id="50012">Download directory</string>
  <string id="50013">Start local proxy server</string>
  <string id="50014">Local proxy server port</string>
  <string id="50017">Use proxy for problematic streams</string>
  <string id="50015">Stream proxy url</string>
  <string id="50016">Playlist file (m3u)</string>
  <string id="50020">Autostart PlayStream</string>
  <string id="50021">View Mode</string>
  <string id="50022">Local content config file location/name</string>
  <string id="50023">Remote content config file location/name (ftp or http)</string>
  <string id="50024">Use remote content config file</string>

</strings>
